/* .about-section {
  margin-bottom: 200px;
} */
#about {
  padding-top: 200px;
}
.showcase-block {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  width: 80%;
  margin: auto;
  height: 90%;
}
.showcase-title {
  /* font-family: Inter;
  font-style: normal;
  font-weight: 400; */
  font-size: 88px;
  line-height: 106px;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 30px;
}
.showcase-subtitle-block {
  width: 50%;
}
.showcase-subtitle {
  color: #fff;
  padding-bottom: 20px;
}
.showcase-subtitle:last-child {
  padding-bottom: 0px;
}
.showcase-arrow-button {
  margin-top: 10%;
}
.showcase-arrow {
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 50%;
  padding: 15px 20px;
}

.confidence {
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow-x: hidden;

}
.image-block {
  align-items: center;
  margin-bottom: 200px;
}
.confidence h1 {
  width: 80%;
}
.confidence-textblock {
  margin-bottom: 200px;
  padding-top: 90px;
  width: 79%;
}
.confidence-text {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  padding-bottom: 40px;
  width: 60%;
}
.confidence-image-text {
  width: 80%;
}

.services{
  overflow-x: hidden;

}

.services-content {
  display: grid;
  padding-top: 140px;
  gap: 100px;
}

.services-content-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: auto;
}
.services-number-block {
  justify-self: end;
  width: 55%;
}
.services-number {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 52px;
  line-height: 125%;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  color: #235bf7;
  padding-bottom: 10px;
  border-bottom: 1px solid #235bf7;
}
.services-title {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 52px;
  line-height: 125%;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  padding-bottom: 10px;
  border-bottom: 1px solid #235bf7;
}

.services-text-content {
  padding-top: 40px;
  width: 65%;
}

/* background-images */
.showcase-image {
  background-image: url('/assets/about-page.png');
}
.services-image {
  background-image: url('/assets/img/pexels-scott-webb-140963-dark.jpg');
   /*background-image: url('/assets/img/pexels-oleksandr-pidvalnyi-7599735.jpg');*/

}

.confidence-image {
  /* background-image: url('/assets/confidence.png'); */
  background-image: url('/assets/img/pexels-mark-mccammon-1080696.jpg');

  height: 80vh;
}
.services {
  padding-bottom: 200px;
}

@media (max-width: 900px) {
  /* .showcase-block {
    height:100%;
  } */
  .showcase-title {
    font-size: 70px;
    line-height: 75px;
  }
  .confidence {
    display: grid;
    grid-template-columns: 1fr;
  }
  .confidence h1 {
    width: 80%;
    margin: auto;
    text-align: center;
    font-size: 60px;
    line-height: 65px;
  }
  .confidence-image {
    grid-area: 1/1;
  }
  .confidence-textblock {
    width: 100%;
    margin: auto;
    padding-bottom: 40px;
    text-align: center;
  }
  .confidence-text {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 90%;
    text-align: center;
    margin: auto;
  }
  .confidence-image-text {
    width: 90%;
    text-align: center;
    margin: auto;
  }
  .services h1 {
    text-align: center;
    font-size: 60px;
    line-height: 65px;
  }
  .image-block {
    align-items: center;
    margin-bottom: 100px;
  }
  .services-title {
    font-size: 40px;
  }
  .services-number {
    font-size: 40px;
  }
  /* .about-section {
    margin-bottom: 100px;
  } */

  #about {
    padding-top: 100px;
  }
}
@media (max-width: 687px) {
  .showcase-subtitle-block {
    width: 100%;
  }
  .showcase-title {
    font-size: 40px;
    line-height: 45px;
  }
  .confidence h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .services h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .services-content-item {
    grid-template-columns: auto 1fr;
  }
  .services-number-block {
    justify-self: start;
    width: 100%;
  }
  .services-title {
    padding-left: 20px;
    font-size: 36px;
    line-height: 40px;
    text-align: end;
  }
  .services-number {
    font-size: 36px;
    line-height: 40px;
  }
  .services-text-content {
    padding-top: 40px;
    width: 90%;
  }
}
@media (max-width: 400px) {
  .confidence h1 {
    font-size: 37px;
    line-height: 44px;
  }
  .services h1 {
    font-size: 37px;
    line-height: 44px;
  }
.services-title {
  font-size: 30px;
}
.services-number {
  font-size: 30px;
}
}
@media (max-height: 450px) {
  .showcase-block {
    height: 80%;
  }
  .showcase-title {
    font-size: 35px;
    line-height: 40px;
  }
  .showcase-subtitle {
    color: #fff;
    width: 100%;
  }
  .background-image {
    min-height: 500px;
  }
  .about-content p {
    width: 80%;
    padding-bottom: 20px;
  }

}
